RubyGems Navigation menu

opengraph_transporter 0.0.3

A Ruby library for exporting Facebook Open Graph Translations between Developer Applications.

Versions:

  1. 0.0.5 - September 18, 2013 (14 ko)
  2. 0.0.4 - September 16, 2013 (14 ko)
  3. 0.0.3 - September 16, 2013 (13,5 ko)
  4. 0.0.2 - September 15, 2013 (13,5 ko)
  5. 0.0.1 - September 15, 2013 (14,5 ko)

Dépendances de Runtime (9):

  • addressable ~> 2.2.6
  • console_splash ~> 2.0.1
  • highline ~> 1.6.13
  • httpclient ~> 2.3.3
  • json ~> 1.8.0
  • mechanize ~> 2.7.1
  • nokogiri ~> 1.6.0
  • watir ~> 4.0.2
  • watir-webdriver ~> 0.6.4
  • Propriétaires:

    Auteurs:

    • Barry Quigley

    Total de contrôle SHA 256:

    a7a39710727ee1d45d9f87f3fdc48378543348c6d5ff18b49c36ae4329f3108e

    Total de téléchargements 9 492

    Pour cette version 1 754

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: